QGIS Application - Bug report #20635
Creating a new ShapeFile Layer fails in QGIS 3.4
2018-11-27 12:31 AM - Zrinka Mendas

Status: Closed
Priority: Normal
Assignee:

Category: Vectors
Affected QGIS version:3.4.1
Operating System: windows 7

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: no timely feedback

Copied to github as #: 28455

Description

Hello

| get the following message when | try to create a new ShapeFile Layer:

2018-11-26T22:54:43 SUCCESS Layer Exported : Successfully saved vector layer to EAJOBS\U3A Cambridge\GEO 03 (SP 23)
Geographies through Maps\Practice sessions\Project Treasure map\Island.shp

Then | get this OGR:

2018-11-26T23:12:13 WARNING : OGR Window message: 2018-03-27T22:24:20 WARNING Failed to create file

MyShapeFileLayer.shp: Permission denied

File attached.

| am unsure of why is it denied.

As | am still a novice your help much would be much appreciated

History

#1 - 2018-11-27 12:33 AM - Giovanni Manghi
- Priority changed from High to Normal

- Assignee deleted (Zrinka Mendas)

- Status changed from Open to Feedback

Check if in the folder where you are trying to create the shapfile you have write permissions.

#2 - 2019-02-24 12:55 AM - Giovanni Manghi
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Files

bug troubleshooting Gemini.docx 412 KB 2018-11-26
